Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 18:32:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shoaib                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shoaib Bot:  Hi Shoaib ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564982199            10:17 PM, 10th Aug                   Sohaib                   Hi&nbsp;Shoaib ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:20 PM, 10th Aug                     shoaib                    Hello.. Sohaib, i have querry regarding exchange of some items           10:20 PM, 10th Aug                     shoaib                    I purchased it from sharjah city center Max, can i exchange it in oasis center max??           10:21 PM, 10th Aug                     shoaib                    ?           10:23 PM, 10th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we would advise you to visit the same store that you have purchased from it and they will assist you optimally We'd appreciate your understanding and cooperation with us           10:24 PM, 10th Aug                     shoaib                    Actually the timing of the store from where i purchased is till 10 pm, which is not matching my shift timing.           10:24 PM, 10th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           10:28 PM, 10th Aug                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           10:28 PM, 10th Aug                   Sohaib                   Is there anything else I can help you with?           10:30 PM, 10th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:32 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2966655